/* screen - novellas-albin-the-racist-gnome */

.novellas-albin-the-racist-gnome {
  background-color: var(--geraldine);
  height: 11453px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1920px;
}

.novellas-albin-the-racist-gnome .sample-chapter-1-zrUFMD {
  top: 901px;
}

.novellas-albin-the-racist-gnome .sample-chapter-2-zrUFMD {
  left: 405px;
  top: 2306px;
}

.novellas-albin-the-racist-gnome .sample-chapter-1-9Xy6qQ {
  top: 3711px;
}

.novellas-albin-the-racist-gnome .sample-chapter-2-9Xy6qQ {
  left: 406px;
  top: 5116px;
}

.novellas-albin-the-racist-gnome .sample-chapter-2-SqQ7xK {
  left: 405px;
  top: 6521px;
}

.novellas-albin-the-racist-gnome .sample-chapter-1-SqQ7xK {
  top: 7926px;
}

.novellas-albin-the-racist-gnome .sample-chapter-2-Tjbps0 {
  left: 406px;
  top: 9331px;
}

.novellas-albin-the-racist-gnome .rectangle-63-zrUFMD {
  background-color: var(--cardinal);
  border-radius: 70px;
  box-shadow: -16px 16px 10px #00000029;
  height: 208px;
  left: 333px;
  position: absolute;
  top: 313px;
  width: 1252px;
}

.novellas-albin-the-racist-gnome .albin-the-racist-gnome-goes-to-detroit-zrUFMD {
  background-color: transparent;
  color: var(--geraldine);
  font-family: var(--font-family-cambria-regular);
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 464px;
  letter-spacing: 0.00px;
  line-height: 454px;
  position: absolute;
  text-align: left;
  top: 195px;
  white-space: nowrap;
  width: auto;
}

.novellas-albin-the-racist-gnome .rectangle-64-zrUFMD {
  background-color: var(--vista-white);
  border-radius: 70px;
  box-shadow: -16px 16px 10px #00000029;
  height: 268px;
  left: 334px;
  position: absolute;
  top: 564px;
  width: 1252px;
}

.novellas-albin-the-racist-gnome .this-ones-about-a-ra-zrUFMD {
  background-color: transparent;
  height: 198px;
  left: 371px;
  letter-spacing: 0.00px;
  line-height: 40px;
  position: absolute;
  text-align: left;
  top: 592px;
  width: 1181px;
}

.novellas-albin-the-racist-gnome .rectangle-1-zrUFMD {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 219px;
  left: 10px;
  position: fixed;
  top: 10px;
  width: 1898px;
}

.novellas-albin-the-racist-gnome .john-daugherty-zrUFMD {
  background-color: transparent;
  height: auto;
  left: 292px;
  letter-spacing: 0.00px;
  line-height: 85px;
  position: fixed;
  text-align: center;
  text-shadow: 6px 6px 6px #0000004d;
  top: 34px;
  white-space: nowrap;
  width: auto;
}

.novellas-albin-the-racist-gnome .things-zrUFMD {
  background-color: transparent;
  height: auto;
  left: 714px;
  letter-spacing: 0.00px;
  line-height: 90px;
  position: fixed;
  text-align: right;
  text-shadow: 6px 6px 6px #0000004d;
  top: 104px;
  white-space: nowrap;
  width: auto;
}

.novellas-albin-the-racist-gnome .blim-blam-gif-zrUFMD {
  background-color: transparent;
  height: 211px;
  left: 1659px;
  object-fit: cover;
  position: fixed;
  top: 72px;
  width: 343px;
}

.novellas-albin-the-racist-gnome .rectangle-2-zrUFMD {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 10px;
  left: 28px;
  position: fixed;
  top: 233px;
  width: 1858px;
}

.novellas-albin-the-racist-gnome .rectangle-3-zrUFMD {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 6px;
  left: 42px;
  position: fixed;
  top: 247px;
  width: 1835px;
}

.novellas-albin-the-racist-gnome .title-zrUFMD {
  background-color: transparent;
  height: auto;
  left: 284px;
  letter-spacing: 0.00px;
  line-height: 117px;
  position: fixed;
  text-align: right;
  top: 109px;
  white-space: nowrap;
  width: auto;
}

.novellas-albin-the-racist-gnome .line-4-zrUFMD {
  background-color: transparent;
  height: 8px;
  left: 540px;
  object-fit: cover;
  position: absolute;
  top: 2668px;
  width: 8px;
}

.novellas-albin-the-racist-gnome .line-5-zrUFMD {
  background-color: transparent;
  height: 9px;
  left: 540px;
  object-fit: cover;
  position: absolute;
  top: 2660px;
  width: 8px;
}

.novellas-albin-the-racist-gnome .ellipse-1-zrUFMD {
  background-color: var(--vanilla-ice);
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 84px/36.5px;
  height: 73px;
  left: 1558px;
  position: absolute;
  top: 10570px;
  transform: rotate(180deg);
  width: 168px;
}

.novellas-albin-the-racist-gnome .polygon-1-zrUFMD {
  background-color: transparent;
  height: 56px;
  left: 1644px;
  object-fit: cover;
  position: absolute;
  top: 10620px;
  width: 66px;
}

.novellas-albin-the-racist-gnome .polygon-2-zrUFMD {
  background-color: transparent;
  height: 59px;
  left: 1615px;
  object-fit: cover;
  position: absolute;
  top: 10602px;
  width: 69px;
}

.novellas-albin-the-racist-gnome .line-1-zrUFMD {
  background-color: transparent;
  height: 27px;
  left: 1640px;
  object-fit: cover;
  position: absolute;
  top: 10641px;
  width: 48px;
}

.novellas-albin-the-racist-gnome .line-2-zrUFMD {
  background-color: transparent;
  height: 32px;
  left: 1686px;
  object-fit: cover;
  position: absolute;
  top: 10635px;
  width: 8px;
}

.novellas-albin-the-racist-gnome .i-get-it-zrUFMD {
  background-color: transparent;
  color: var(--cardinal);
  font-family: var(--font-family-cambria-regular);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 1621px;
  letter-spacing: 0.00px;
  line-height: 43px;
  position: absolute;
  text-align: center;
  top: 10585px;
  white-space: nowrap;
  width: auto;
}

.novellas-albin-the-racist-gnome .man-zrUFMD {
  background-color: transparent;
  height: 275px;
  left: 1534px;
  object-fit: cover;
  position: absolute;
  top: 10620px;
  width: 475px;
}

.novellas-albin-the-racist-gnome .group-9-zrUFMD {
  background-color: transparent;
  height: 620px;
  left: 0px;
  position: absolute;
  top: 10867px;
  width: 1920px;
}

.novellas-albin-the-racist-gnome .rectangle-118-Qyvx4c {
  background-color: var(--cardinal);
  height: 98px;
  left: 0px;
  position: absolute;
  top: 44px;
  width: 100%;
}

.novellas-albin-the-racist-gnome .rectangle-119-Qyvx4c {
  background-color: var(--cardinal);
  height: 8px;
  left: 0px;
  position: absolute;
  top: 11px;
  width: 100%;
}

.novellas-albin-the-racist-gnome .rectangle-120-Qyvx4c {
  background-color: var(--cardinal);
  height: 16px;
  left: 0px;
  position: absolute;
  top: 24px;
  width: 100%;
}

.novellas-albin-the-racist-gnome .rectangle-121-Qyvx4c {
  background-color: var(--cardinal);
  height: 4px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.novellas-albin-the-racist-gnome .component-99-43-Qyvx4c {
  background-color: transparent;
  height: calc(100% - 142px);
  left: 0px;
  position: absolute;
  top: 142px;
  width: 100%;
}

.novellas-albin-the-racist-gnome .rectangle-116-y7n11T {
  background-color: var(--vista-white);
  bottom: 0px;
  box-shadow: inset 0px 16px 10px #00000029;
  height: 478px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.novellas-albin-the-racist-gnome .home-aBLCnE {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas-albin-the-racist-gnome .home-aBLCnE:hover {
  opacity: 0;
}

.novellas-albin-the-racist-gnome .instagram-y7n11T {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.novellas-albin-the-racist-gnome .instagram-aBLCnE {
  cursor: pointer;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 111px;
}

.novellas-albin-the-racist-gnome .instagram-aBLCnE:hover {
  opacity: 0;
}

.novellas-albin-the-racist-gnome .johndmakesthingscom-y7n11T {
  background-color: transparent;
  height: 32px;
  left: 149px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(46.97% - 15px);
  white-space: nowrap;
  width: 275px;
}

.novellas-albin-the-racist-gnome .span0-1nJW6l {
}

.novellas-albin-the-racist-gnome .span1-1nJW6l {
}

.novellas-albin-the-racist-gnome .span2-1nJW6l {
}

.novellas-albin-the-racist-gnome .you-tube1-aBLCnE {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas-albin-the-racist-gnome .span0-DCrjA5 {
}

.novellas-albin-the-racist-gnome .span1-DCrjA5 {
}

.novellas-albin-the-racist-gnome .span2-DCrjA5 {
}

.novellas-albin-the-racist-gnome .you-tube1-aBLCnE:hover {
  opacity: 0;
}

.novellas-albin-the-racist-gnome .jump-to-y7n11T {
  background-color: transparent;
  height: 43px;
  left: calc(40.11% - 50px);
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 125px;
}

.novellas-albin-the-racist-gnome .animated-projects-aBLCnE {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas-albin-the-racist-gnome .animated-projects-aBLCnE:hover {
  opacity: 0;
}

.novellas-albin-the-racist-gnome .musical-projects-aBLCnE {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas-albin-the-racist-gnome .musical-projects-aBLCnE:hover {
  opacity: 0;
}

.novellas-albin-the-racist-gnome .written-projects-aBLCnE {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas-albin-the-racist-gnome .written-projects-aBLCnE:hover {
  opacity: 0;
}

.novellas-albin-the-racist-gnome .social-y7n11T {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: 235px;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 90px;
}

.novellas-albin-the-racist-gnome .span0-diPEAI {
}

.novellas-albin-the-racist-gnome .span1-diPEAI {
}

.novellas-albin-the-racist-gnome .you-tube2-aBLCnE {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas-albin-the-racist-gnome .span0-ApF7NX {
}

.novellas-albin-the-racist-gnome .span1-ApF7NX {
}

.novellas-albin-the-racist-gnome .you-tube2-aBLCnE:hover {
  opacity: 0;
}

.novellas-albin-the-racist-gnome .contact-me-y7n11T {
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  text-align: left;
  top: calc(37.88% - 12px);
  white-space: nowrap;
  width: 122px;
}

.novellas-albin-the-racist-gnome .contact-me-aBLCnE {
  cursor: pointer;
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  text-align: left;
  top: calc(37.88% - 12px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 122px;
}

.novellas-albin-the-racist-gnome .contact-me-aBLCnE:hover {
  opacity: 0;
}

.novellas-albin-the-racist-gnome .about-me-aBLCnE {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas-albin-the-racist-gnome .about-me-aBLCnE:hover {
  opacity: 0;
}

.novellas-albin-the-racist-gnome .email-aBLCnE {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas-albin-the-racist-gnome .email-aBLCnE:hover {
  opacity: 0;
}

.novellas-albin-the-racist-gnome .reach-out-y7n11T {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: calc(36.41% - 56px);
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 154px;
}

.novellas-albin-the-racist-gnome .house-y7n11T {
  background-color: transparent;
  height: 22px;
  left: calc(38.15% - 8px);
  object-fit: cover;
  position: absolute;
  top: calc(31.14% - 7px);
  width: 22px;
}

.novellas-albin-the-racist-gnome .contact-me-mfyuea {
  height: 31px;
  left: calc(36.65% - 11px);
  object-fit: cover;
  top: calc(38.46% - 12px);
  width: 31px;
}

.novellas-albin-the-racist-gnome .mail-y7n11T {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(40.09% - 9px);
  top: calc(32.02% - 7px);
  width: 22px;
}

.novellas-albin-the-racist-gnome .youtube-y7n11T {
  top: calc(38.16% - 8px);
}

.novellas-albin-the-racist-gnome .youtube-aBLCnE {
  top: calc(44.96% - 10px);
}

.novellas-albin-the-racist-gnome .instagram-mfyuea {
  height: 22px;
  object-fit: cover;
  right: calc(18.18% - 4px);
  top: calc(31.36% - 7px);
  width: 22px;
}

.novellas-albin-the-racist-gnome .animation-y7n11T {
  height: 48px;
  left: calc(34.56% - 17px);
  object-fit: cover;
  top: calc(43.26% - 21px);
  width: 48px;
}

.novellas-albin-the-racist-gnome .guitar-y7n11T {
  background-color: transparent;
  border-radius: 11px;
  bottom: calc(49.23% - 15px);
  height: 30px;
  left: calc(35.50% - 11px);
  object-fit: cover;
  position: absolute;
  width: 30px;
}

.novellas-albin-the-racist-gnome .writing-y7n11T {
  background-color: transparent;
  bottom: calc(41.23% - 9px);
  height: 22px;
  left: calc(36.01% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.novellas-albin-the-racist-gnome .dots-y7n11T {
  background-color: transparent;
  bottom: 150px;
  height: 22px;
  left: calc(37.96% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.novellas-albin-the-racist-gnome .doodles-y7n11T {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 95px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.novellas-albin-the-racist-gnome .animation-aBLCnE {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 72px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 130px;
}

.novellas-albin-the-racist-gnome .music-y7n11T {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 118px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 90px;
}

.novellas-albin-the-racist-gnome .component-69-50-zrUFMD {
  background-color: transparent;
  height: 100px;
  left: 33px;
  position: fixed;
  top: 288px;
  width: 100px;
}

.novellas-albin-the-racist-gnome .ellipse-2-3k6RRw {
  background-color: var(--double-colonial-white);
}

.novellas-albin-the-racist-gnome .yellow-arrow-3k6RRw {
  bottom: 12px;
  height: 75px;
  right: 12px;
  width: 75px;
}

.novellas-albin-the-racist-gnome .group-48-zrUFMD {
  background-color: transparent;
  cursor: pointer;
  height: 100px;
  left: 33px;
  pointer-events: auto;
  position: fixed;
  top: 288px;
  transition: all 0.2s ease;
  width: 100px;
}

.novellas-albin-the-racist-gnome .group-48-zrUFMD:hover {
  opacity: 0;
}

.novellas-albin-the-racist-gnome .ellipse-2-zFcZxX {
  background-color: var(--cardinal);
}

.novellas-albin-the-racist-gnome .yellow-arrow-zFcZxX {
  height: calc(100% - 25px);
  left: 13px;
  top: 13px;
  width: calc(100% - 25px);
}

.novellas-albin-the-racist-gnome .group-38-zrUFMD {
  background-color: transparent;
  cursor: pointer;
  height: 71px;
  left: 1757px;
  pointer-events: auto;
  position: fixed;
  top: 76px;
  transition: all 0.2s ease;
  width: 114px;
}

.novellas-albin-the-racist-gnome .group-38-zrUFMD:hover {
  transform: scale(1.1);
}

.novellas-albin-the-racist-gnome .rectangle-147-Htl7tc {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.novellas-albin-the-racist-gnome .rectangle-148-Htl7tc {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: calc(50.00% - 8px);
  width: 100%;
}

.novellas-albin-the-racist-gnome .rectangle-149-Htl7tc {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  bottom: 0px;
  height: 15px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.novellas-albin-the-racist-gnome .group-37-zrUFMD {
  background-color: transparent;
  cursor: pointer;
  height: 93px;
  left: 1745px;
  pointer-events: auto;
  position: fixed;
  top: 66px;
  transition: all 0.2s ease;
  width: 139px;
}

.novellas-albin-the-racist-gnome .group-37-zrUFMD:hover {
  opacity: 0;
}

.novellas-albin-the-racist-gnome .rectangle-150-WuEAJw {
  background-color: var(--double-colonial-white);
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.novellas-albin-the-racist-gnome .rectangle-102-WuEAJw {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: 13px;
  width: calc(100% - 25px);
}

.novellas-albin-the-racist-gnome .rectangle-103-WuEAJw {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: calc(48.72% - 7px);
  width: calc(100% - 25px);
}

.novellas-albin-the-racist-gnome .rectangle-104-WuEAJw {
  background-color: var(--cardinal);
  border-radius: 8px;
  bottom: calc(19.23% - 3px);
  height: 15px;
  left: 12px;
  position: absolute;
  width: calc(100% - 25px);
}

.novellas-albin-the-racist-gnome .logo_try1-3-zrUFMD {
  background-color: transparent;
  cursor: pointer;
  height: 267px;
  left: 28px;
  object-fit: cover;
  pointer-events: auto;
  position: fixed;
  top: 10px;
  transition: all 0.2s ease;
  width: 267px;
}

.novellas-albin-the-racist-gnome .logo_try1-3-zrUFMD:hover {
  transform: scale(1.1);
}

.novellas-albin-the-racist-gnome .about-me-1 {
  background-color: transparent;
  bottom: calc(33.07% - 11px);
  height: 32px;
  left: calc(41.30% - 43px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 105px;
}

.novellas-albin-the-racist-gnome .animated-projects {
  background-color: transparent;
  height: 32px;
  left: calc(40.36% - 80px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(44.28% - 14px);
  white-space: nowrap;
  width: 198px;
}

.novellas-albin-the-racist-gnome .contact-me-1 {
  background-color: transparent;
  position: absolute;
}

.novellas-albin-the-racist-gnome .email {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: calc(37.05% - 23px);
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 63px;
}

.novellas-albin-the-racist-gnome .home {
  background-color: transparent;
  height: 32px;
  left: calc(40.43% - 26px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 65px;
}

.novellas-albin-the-racist-gnome .musical-projects {
  background-color: transparent;
  bottom: calc(48.44% - 16px);
  height: 32px;
  left: calc(40.19% - 71px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 176px;
}

.novellas-albin-the-racist-gnome .sample-chapter-1 {
  background-color: transparent;
  height: 1387px;
  left: 405px;
  object-fit: cover;
  position: absolute;
  width: 1079px;
}

.novellas-albin-the-racist-gnome .sample-chapter-2 {
  background-color: transparent;
  height: 1387px;
  object-fit: cover;
  position: absolute;
  width: 1078px;
}

.novellas-albin-the-racist-gnome .written-projects {
  background-color: transparent;
  bottom: calc(40.25% - 13px);
  height: 32px;
  left: calc(41.00% - 73px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 177px;
}

.novellas-albin-the-racist-gnome .you-tube1 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 220px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 109px;
}

.novellas-albin-the-racist-gnome .you-tube2 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 226px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 103px;
}

.novellas-albin-the-racist-gnome .youtube {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(17.86% - 4px);
  width: 22px;
}
